#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-swagger
version: 1.1.5
id: servant-swagger-1.1.5-8LeJDZVIiAuAkod95GMSAV
key: servant-swagger-1.1.5-8LeJDZVIiAuAkod95GMSAV
license: BSD-3-Clause
copyright: (c) 2015-2018, Servant contributors
maintainer: nickolay.kudasov@gmail.com
author: David Johnson, Nickolay Kudasov
homepage: https://github.com/haskell-servant/servant-swagger
synopsis: Generate Swagger specification for your servant API.
description:
    Swagger™ is a project used to describe and document RESTful APIs.
    Unlike Servant it is language-agnostic and thus is quite popular among developers
    in different languages. It also exists for a longer time and has more tools to work with.
    .
    This package provides means to generate Swagger specification for a Servant API
    and also to partially test whether API conforms with its specification.
    .
    Generated Swagger specification then can be used for many things such as
    .
    * displaying interactive documentation using [Swagger UI](http://swagger.io/swagger-ui/);
    .
    * generating clients and servers in many languages using [Swagger Codegen](http://swagger.io/swagger-codegen/);
    .
    * and [many others](http://swagger.io/open-source-integrations/).
category: Web, Servant, Swagger
abi: bd2659701d8197bd79757eddb870c277
exposed: True
exposed-modules:
    Servant.Swagger Servant.Swagger.Internal
    Servant.Swagger.Internal.Test Servant.Swagger.Internal.TypeLevel
    Servant.Swagger.Internal.TypeLevel.API
    Servant.Swagger.Internal.TypeLevel.Every
    Servant.Swagger.Internal.TypeLevel.TMap Servant.Swagger.Test
    Servant.Swagger.TypeLevel
import-dirs: /usr/lib/ghc-8.4.3/site-local/servant-swagger-1.1.5
library-dirs: /usr/lib/ghc-8.4.3/site-local/servant-swagger-1.1.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/servant-swagger-1.1.5
hs-libraries: HSservant-swagger-1.1.5-8LeJDZVIiAuAkod95GMSAV
depends:
    aeson-1.3.1.1-8UOGGWrOftS8IR9IO8SVX0 base-4.11.1.0
    bytestring-0.10.8.2 http-media-0.7.1.2-2agRPy8NKmR6zMh072NVzf
    insert-ordered-containers-0.2.1.0-KhX4gJIamZJ1Iwh9KBQtzU
    lens-4.16.1-19LzKBE0yIkJvSlJgkn7AE
    servant-0.13.0.1-AlOQT0Ow2K9If2DJPWJbwv
    singleton-bool-0.1.4-8EznQE6dMi2H7lit14Cx2C
    swagger2-2.2.2-Goe7lkf4xD31BZCVIqrzN text-1.2.3.0
    unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu
    hspec-2.5.1-L5M4m3JNsUs832NffyuiwU
    QuickCheck-2.11.3-58QsvdIMmwDDNaUIIDmLAr
abi-depends: aeson-1.3.1.1-8UOGGWrOftS8IR9IO8SVX0=f52d85e32d32c3f9df6cda1e0fc08911
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             http-media-0.7.1.2-2agRPy8NKmR6zMh072NVzf=483bd81a950f6e9e13c6265205a34bbd
             insert-ordered-containers-0.2.1.0-KhX4gJIamZJ1Iwh9KBQtzU=dcc6ff99af4f84da907f3dad2c3d8edf
             lens-4.16.1-19LzKBE0yIkJvSlJgkn7AE=68de6b6c232f6e4940cf513050c0b845
             servant-0.13.0.1-AlOQT0Ow2K9If2DJPWJbwv=0b9ee699ad158e8a1328cef995a2da65
             singleton-bool-0.1.4-8EznQE6dMi2H7lit14Cx2C=24df0dfc182470190a9b6f84de345a01
             swagger2-2.2.2-Goe7lkf4xD31BZCVIqrzN=4bf6b67fec30d3f944159f3d06a0ac56
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu=5b052eced98346d45f3db03378f2841d
             hspec-2.5.1-L5M4m3JNsUs832NffyuiwU=1c990b8d4cacf05760d553f37c8daaa9
             QuickCheck-2.11.3-58QsvdIMmwDDNaUIIDmLAr=59a035869ce3bae16d8c8360447f600f
haddock-interfaces: /usr/share/doc/haskell-servant-swagger/html/servant-swagger.haddock
haddock-html: /usr/share/doc/haskell-servant-swagger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

